@charset "UTF-8";
/* line 23, app/assets/stylesheets/new_design/_placeholders.scss */
.button:active:not(:disabled), .button:focus {
  outline: 3px solid #0069CC;
}

/* line 5, app/assets/stylesheets/new_design/buttons.scss */
.button {
  display: inline-block;
  padding: 8px 16px;
  border-radius: 30px;
  border: 1px solid #CCCCCC;
  font-family: "Muli";
  font-size: 14px;
  line-height: 20px;
  background-color: #FFFFFF;
  color: #333333;
  text-align: center;
  -webkit-appearance: none;
}

/* line 20, app/assets/stylesheets/new_design/buttons.scss */
.button:hover:not(:disabled) {
  cursor: pointer;
  background: #F8F8F8;
  text-decoration: none;
}

/* line 26, app/assets/stylesheets/new_design/buttons.scss */
.button:disabled {
  opacity: 0.5;
  filter: saturate(50%);
}

/* line 31, app/assets/stylesheets/new_design/buttons.scss */
.button.primary {
  color: #FFFFFF;
  border-color: #0069CC;
  background-color: #0069CC;
}

/* line 36, app/assets/stylesheets/new_design/buttons.scss */
.button.primary:hover:not(:disabled) {
  background: #1C7EC9;
}

/* line 41, app/assets/stylesheets/new_design/buttons.scss */
.button.secondary {
  color: #0069CC;
  border-color: #0069CC;
  background-color: #FFFFFF;
}

/* line 46, app/assets/stylesheets/new_design/buttons.scss */
.button.secondary:hover:not(:disabled) {
  color: #FFFFFF;
  background: #1C7EC9;
}

/* line 52, app/assets/stylesheets/new_design/buttons.scss */
.button.danger {
  color: #333333;
  border-color: #CCCCCC;
  background-color: #FFFFFF;
}

/* line 57, app/assets/stylesheets/new_design/buttons.scss */
.button.danger:hover:not(:disabled) {
  color: #FFFFFF;
  border-color: rgba(161, 0, 5, 0.9);
  background-color: rgba(161, 0, 5, 0.9);
}

/* line 62, app/assets/stylesheets/new_design/buttons.scss */
.button.danger:hover:not(:disabled) > .icon {
  filter: contrast(0) brightness(100);
}

/* line 68, app/assets/stylesheets/new_design/buttons.scss */
.button.accepted {
  color: #FFFFFF;
  border-color: #138254;
  background-color: #138254;
}

/* line 73, app/assets/stylesheets/new_design/buttons.scss */
.button.accepted:hover:not(:disabled) {
  color: #138254;
  background-color: #FFFFFF;
}

/* line 79, app/assets/stylesheets/new_design/buttons.scss */
.button.without-continuation {
  color: #FFFFFF;
  border-color: #333333;
  background-color: #333333;
}

/* line 84, app/assets/stylesheets/new_design/buttons.scss */
.button.without-continuation:hover:not(:disabled) {
  color: #333333;
  background-color: #FFFFFF;
}

/* line 90, app/assets/stylesheets/new_design/buttons.scss */
.button.refused {
  color: #FFFFFF;
  border-color: #A10005;
  background-color: #A10005;
}

/* line 95, app/assets/stylesheets/new_design/buttons.scss */
.button.refused:hover:not(:disabled) {
  color: #A10005;
  background-color: #FFFFFF;
}

/* line 101, app/assets/stylesheets/new_design/buttons.scss */
.button.small {
  line-height: 14px;
  padding: 5px 10px 6px 10px;
}

/* line 106, app/assets/stylesheets/new_design/buttons.scss */
.button.large {
  font-size: 18px;
  line-height: 26px;
  padding: 15px 32px;
}

/* line 112, app/assets/stylesheets/new_design/buttons.scss */
.button.expand {
  width: 100%;
}

/* line 116, app/assets/stylesheets/new_design/buttons.scss */
.button > .icon {
  width: 18px;
  height: 18px;
  background-size: 18px 18px;
  vertical-align: text-bottom;
  margin-right: 8px;
}

/* line 124, app/assets/stylesheets/new_design/buttons.scss */
.button.icon-only {
  padding: 9px 16px;
}

/* line 127, app/assets/stylesheets/new_design/buttons.scss */
.button.icon-only .icon {
  margin-right: 0;
}

/* line 133, app/assets/stylesheets/new_design/buttons.scss */
.state-button {
  display: inline-block;
}

/* line 137, app/assets/stylesheets/new_design/buttons.scss */
.dropdown {
  display: inline-block;
  position: relative;
}

/* line 141, app/assets/stylesheets/new_design/buttons.scss */
.dropdown .dropdown-button {
  white-space: nowrap;
}

/* line 144, app/assets/stylesheets/new_design/buttons.scss */
.dropdown .dropdown-button::after {
  content: "▾";
  margin-left: 8px;
  font-weight: bold;
}

/* line 151, app/assets/stylesheets/new_design/buttons.scss */
.dropdown .dropdown-button.icon-only::after {
  margin-left: 2px;
  color: #0069CC;
}

/* line 158, app/assets/stylesheets/new_design/buttons.scss */
.dropdown .dropdown-content {
  display: none;
}

/* line 162, app/assets/stylesheets/new_design/buttons.scss */
.dropdown.open .dropdown-content {
  display: block;
}

/* line 167, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-content {
  border: 1px solid #CCCCCC;
  background: #FFFFFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  position: absolute;
  right: 0;
  text-align: left;
  top: 40px;
  cursor: default;
  z-index: 10;
}

/* line 178, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-content.left-aligned {
  left: 0;
  right: unset;
}

/* line 183, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-content.terminated {
  width: 600px;
  color: #333333;
  padding: 16px;
}

/* line 188, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-content.terminated .title {
  font-size: 24px;
}

/* line 192, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-content.terminated .dossier-motivation {
  margin: 16px 0;
}

/* line 196, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-content.terminated .attestation {
  margin: 16px 0;
  color: #666666;
}

/* line 204, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li {
  display: flex;
  padding: 16px;
  color: #666666;
  border-bottom: 1px solid #CCCCCC;
  font-size: 12px;
  min-width: 300px;
}

/* line 212, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li.selected {
  cursor: default;
}

/* line 215, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li.selected h4 {
  color: #0069CC;
}

/* line 220, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li:not(.inactive) {
  cursor: pointer;
}

/* line 223, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li:not(.inactive):hover, .dropdown-items li.selected:not(.inactive) {
  background: #F8F8F8;
}

/* line 230, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li.danger:hover {
  background-color: rgba(161, 0, 5, 0.9);
}

/* line 233, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li.danger:hover,
.dropdown-items li.danger:hover a {
  color: #FFFFFF;
}

/* line 238, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li.danger:hover .icon {
  filter: contrast(0) brightness(100);
}

/* line 244, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li:last-child {
  border-bottom: none;
}

/* line 248, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li a {
  color: #666666;
}

/* line 253, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li > a {
  display: flex;
  flex-grow: 1;
  margin: -16px;
  padding: 16px;
}

/* line 260, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li .icon {
  flex-shrink: 0;
}

/* line 264, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items li .dropdown-description {
  padding-left: 8px;
}

/* line 269, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items h4 {
  font-size: 14px;
  color: #333333;
  margin-bottom: 8px;
}

/* line 275, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-items p + h4,
.dropdown-items p + p {
  margin-top: 8px;
}

/* line 281, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-form {
  padding: 16px;
}

/* line 284, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-form .select2-container {
  margin-bottom: 16px;
}

/* line 288, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-form .select2-selection {
  border: 1px solid #CCCCCC;
}

/* line 291, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-form .select2-selection.select2-selection--multiple {
  border: 1px solid #CCCCCC;
}

/* line 296, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-form.large {
  width: 340px;
}

/* line 300, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-form label {
  width: 100px;
  display: inline-block;
  margin-bottom: 16px;
}

/* line 306, app/assets/stylesheets/new_design/buttons.scss */
.dropdown-form input,
.dropdown-form select {
  width: 200px;
  display: inline-block;
}

/* line 313, app/assets/stylesheets/new_design/buttons.scss */
.select2-dropdown {
  border: 1px solid #CCCCCC;
}

/* line 317, app/assets/stylesheets/new_design/buttons.scss */
.link {
  color: #0069CC;
}
